[PATCH 0 of 1] compilinmg glibc-2.9 with binutils-2.20

Frederic Roussel fr.frasc@gmail.com
Wed Nov 25 07:49:00 GMT 2009


Hi all

Here's a glibc patch to allow compiling glibc-2.9 with binutils-2.20. Just
configure needed change. I am far from certain that my configure.in change
is 100% correct.

The problem showed up when I tried to compile glibc-2.10.1, but it failed with
a problem already discussed earlier (July 23 in the mailing list). So I changed
the glibc version without back-revving the binutils too. Anyway, more on that
after the turkey ;-)

Happy Thanksgiving

--Frederic

--
For unsubscribe information see http://sourceware.org/lists.html#faq



More information about the crossgcc mailing list